
Web Audio Evaluation Tool - Bug #1594
Test_create: question ID and 'mandatory' not shown correctly
2016-02-20 04:23 PM - Brecht De Man

Status: Resolved Start date: 2016-02-20
Priority: High Due date:
Assignee: Nicholas Jillings % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

I chose an ID and checked 'mandatory' for a question, but in the overview it is not shown. Clicking 'Edit Entry', I see that these were
remembered, so just a display issue (can't confirm whether it's actually preserved in the generated setup XML)

History
#1 - 2016-02-20 05:30 PM - Brecht De Man
- File Screen Shot 2016-02-20 at 18.05.27.png added

Apparently also with Number, Radio, Checkbox... see attached.

#2 - 2016-03-16 04:39 PM - Nicholas Jillings
- Priority changed from Normal to High

#3 - 2016-03-22 11:22 AM - Nicholas Jillings
- Status changed from New to Resolved

Fixed in dev_main
